/**
 * Css for Widget
 */

.google-maps-maa {
}

.google-maps-maa .blockImage{
    width: 100%;
    aspect-ratio: 1100/538;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.google-maps-maa .blockImage img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}

.google-maps-maa .link-container{
    text-align: center;
}

.google-maps-maa .link-container a{
    margin: 56px auto 40px;
    /*
    background-color: var(--etg-primary);
    display: inline-block;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    padding: 16px 24px;
    font-size: 0.875rem;
    font-weight: 700;
    letter-spacing: 0.70px;
    word-wrap: break-word
     */
}
